<!DOCTYPE html>
<html>
<head>
</head>
	<body>
		<h1 align="center">ユーザ情報更新</h1>
        
        <p align="center">ログインID id0001</p>
        <p align="center">パスワード<input type="password"></p>
        <p align="center">パスワード（確認）<input type="password"></p>
        <p align="center">ユーザ名<input type="text"></p>
        <p align="center">生年月日<input type="date"></p>
        
        <div align="center">
        <input type="button" value="更新"
               style="width:100px;height:25px">
        </div>
        
        <a>戻る</a>
	</body>
</html>